body {
margin-top:0px;
margin-bottom:0px;
background-color:#2C2325;

	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
#language{
width:62px;
height:23px;
margin-top:0px;
margin-right:6px;
float:right;
}
#language ul{
width:62px;
height:0;
margin:0px;
padding:0px;
float:left;
font-size:1px;


}
#language li a {display: block; text-decoration: none; background-position: 0 0; background-repeat: no-repeat;float:left; height:23px;}
#language li{list-style: none; float:left; margin-left:0px; margin-bottom:0px;height:23px;}
#language li#th a { background-image:url(th.jpg);width: 21px;}
#language li#th a:hover {background-image:url(th-on.jpg);width: 21px;}
#language li#eng a { background-image:url(eng.jpg);width: 41px;}
#language li#eng a:hover {background-image:url(eng-on.jpg);width: 41px;}
#main{
margin-left:auto;
margin-right:auto;
width:942px;
height:auto;
background-image:url(bg-p.jpg);
background-repeat:repeat-y;
}

#bottomth{
margin-top:0px;
margin-left:auto;
margin-right:auto;
width:942px;
height:70px;
}
#maquee{
width:892px;
height:16px;
margin-top:0px;
padding-top:22px;
background-image:url(bg-maquee.jpg);
background-repeat:no-repeat;
margin-left:auto;
margin-right:auto;
}
#partner{
width:185px;
height:auto;
margin-top:0px;
margin-left:0px;
margin-right:3px;
float:left;
}
.bordercell{
border-bottom-color:#e1e1e1;
border-width: 0px 0px 1px 0px;
 border-style: solid;
}
.headsub{
font-family:"MS Sans Serif",Tahoma;
font-size:14px;
font-weight:bold;
font-style:bold;
/*display:block;*/
display:compact;
margin-top:7px;
margin-left:10px;
color:#9bcb2c;
}
#hilight{
width:503px;
height:auto;
margin-top:0px;
margin-left:auto;
margin-right:auto;
float:none;
}
#news{
width:185px;
height:auto;
margin-top:0px;
float:right;

}
#bigcontent{
width:892px;
height:auto;
margin-top:3px;

}
.red{
color:#FF0000;
}
.blue{
color:#0099FF;
}
.grenlight{
color:#99CC00;
}
.link{
font-size: 12px;
color:#666666;

}
.link a{
font-size: 12px;
color:#666666;

}
.link:hover{
font-size: 12px;
	color: #99CC00;
}